﻿.pressrelease-content {
  margin: 0 auto;
  max-width: 900px;
}

.pressrelease-content unordl {
  list-style: disc;
  text-align:justify; 
  font-size:.9rem;
  padding-top: 1rem;
}

    .pressrelease-content uol {
		margin-top: 8px;
        margin-left: 50px;
        display: list-item;
		line-height: 1.4rem;
    }